PDF=bchnam,bchadr,bchtel,bchfax,swfno,bennam,sysdat,ownref,lcref,amt,doclst,docdis


bchnam=sysmod\\bch\\namcn
bchadr=sysmod\\pty\\adr1
bchtel=sysmod\\usr\\tel
bchfax=sysmod\\usr\\fax
swfno=sysmod\\pty\\swfno
bennam=dedgrp\\ben\\pts\\namcn
sysdat=*[D:SYS]N
ownref=dedgrp\\rec\\ownref
lcref=dedgrp\\rec\\lcref
amt=*[B:0.00]bmdgrp\\rec\\totamt
doclst=*[L:cmail1,cmail2,docnam]bmtp\\docgrdm\\docgrd
docdis=bmdgrp\\rec\\docdis


